/* ******************************************************* */
/* Copyright © 2015 Váš prostor, s.r.o. - všechna práva vyhrazena*/
/* Autor: Váš prostor, s.r.o.*/
/* ****************************************************** */
.clanek
{
margin-bottom:10px;
position:relative;
width:100%;
}

.clanek .telo ul,.clanek .telo ol
{
	margin-left:15px;
}

.clanek .telo ul li
{
	
}

.clanek .nadpis_div
{


}

.clanek .hlavicka
{
	
	width:1180px;
	margin-left:auto;
	margin-right:auto;
}
@media only screen and (max-width: 1180px)
	{
		.clanek .hlavicka
		{
			width:100%;
		}
	}
	
.clanek .hlavicka .cas_zadani
{
color:white;
text-align:right;
width:140px;
float:left;
}

.clanek .telo
{
	min-height:50px;
	_height:50px;
	width:1180px;
	margin-left:auto;
	margin-right:auto;
	line-height:20px;

}

@media only screen and (max-width: 1180px)
	{
		.clanek .telo img
		{
			height:auto !important;
		}	
	}
	
@media only screen and (max-width: 1180px)
	{
		.clanek .telo iframe
		{
			max-width:100%;
		}	
	}	



@media only screen and (max-width: 1180px)
	{
		.clanek .telo
		{
			width:100%;
		}
	}


.clanek .cely_clanek
{
color:#fd8b09;
text-align:right;
width:1180px;
margin-left:auto;
margin-right:auto;
}
@media only screen and (max-width: 1180px)
	{
		.clanek .cely_clanek
		{
			width:100%;
		}
	}

.clanek .cely_clanek a
{
color:#fd8b09;
}


.clanek .foto_detail
{
	width:1180px;
	margin-left:auto;
	margin-right:auto;
	height:590px;
	background-size: cover;
	background-repeat: no-repeat;
	background-postion:center center;
}

@media only screen and (max-width: 1180px)
	{
		.clanek .foto_detail
		{
			width:100%;
			height:200px;
		}
	}

.clanek .paticka
{

height:2px;
line-height:2.5em;
text-align:right;
font-size:10px;
width:1180px;
margin-left:auto;
margin-right:auto;
}

@media only screen and (max-width: 1180px)
	{
		.clanek .paticka
		{
			width:100%;
		}
	}


/* ***************************** */
/* Default FORM*/
/* ***************************** */
.clanek form {font-size:12px;width:600px;padding:14px;}

.clanek  form fieldset 
{
border:1px solid #FF8603;
margin:5px;
background:#F4F7F9;
}
.clanek  form label {
display:block;
font-weight:normal;
text-align:left;
width:180px;
float:left;
color:#838383;}

.clanek  form label span{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:left;
width:180px;
}

.clanek form input{
font-size:12px;
padding:4px 2px;
border:solid 1px silver;
width:200px;
margin:2px 0 10px 10px;}

.clanek  form input[type="checkbox"]{
width:50px;
}

.clanek  form input[type="radio"]{
width:50px;
}

.clanek  form select
{
font-size:12px;
padding:4px 2px;
border:solid 1px silver;
width:206px;
margin:2px 0 15px 10px;
}
.clanek  form legend
{
font-size:12px;
padding:4px 2px;
border:solid 1px silver;
width:206px;
margin:2px 0 10px 10px;
font-weight:bold;
background:#FFFFFF;
}

.clanek form textarea{
font-size:12px;
padding:4px 2px;
border:solid 1px silver;
width:200px;
margin:2px 0 10px 10px;}

.clanek form label.povinne {color:red;}

.clanek form .text_checkbox
{float:left;width:180px;}

.clanek form input.tlacitko_submit
{
border:1px solid #E00024;
background:#EAEAEA;
width:150px;
margin:0px;
}

.clanek form img.kontrolni_obrazek
{margin-left:10px;}

.clanek form input#kontrolni_kod
{position:relative;top:-33px;
width:120px;
clear:both;}

/* ***************************** */
/* zarovnani vychozi a speciality IVANCICE */
/* ***************************** */
/*SPOLENE CSS PRO CK A WEB**/
/**pozor toto je treba upravit na dvou mistech...*/
div.stred
{text-align:center;}

.clanek .telo p
{
	font-family: roboto_regular;
	color:black;
	font-size:14px;
}

.clanek .telo a
{
	font-family: roboto_regular;
	color:#ff5900;
	font-size:14px;
	text-decoration:none;
}

.clanek .telo a:hover
{
	font-family: roboto_regular;
	color:#ff5900;
	font-size:14px;
	text-decoration:underline;
}

.clanek .telo h2
{
	font-family: roboto_black;
	color:#ffa72c;
	font-size:21px;
	background:none;
	padding:0px;
}

.clanek .telo h3
{
	font-family: roboto_black;
	color:#ffa72c;
	font-size:18px;
}
.clanek .telo h4
{
	font-family: roboto_black;
	color:black;
	font-size:16px;
}

.clanek .telo div.oddelovac_clanek
{
	border-bottom:1px solid #dddddd;
	width:60%;
	margin-left:20%;
	margin-right:20%;
	
	height:1px;
}

.clanek .telo p.hlavni_odstavec_clanek
{
	
	font-family:roboto_mediumitalic;
	font-style:italic;
	font-size:14px;
	text-align:left;
}


.clanek .telo ul{
	font-family: roboto_regular;
	font-size:16px;
}
	
	.clanek .telo ul li
	{
		font-family: roboto_regular;
		font-weight:normal;
		margin-left:15px;
	}
	
.clanek .telo img.odsazeni_30, div.box_uvod_aktualni_sdeleni img.odsazeni_30
{
	margin-left:30px;
	margin-right:30px;
}
	
	@media only screen and (max-width: 600px)
		{
			.clanek .telo  img.odsazeni_30 ,div.box_uvod_aktualni_sdeleni img.odsazeni_30
			{
				width:40% !important;
				clear:both;
				margin-left:30%;
				margin-right:30%;
				height:auto !important;
			}	
		}	
		
.clanek .telo img.obrazek_solo_radek_15, div.box_uvod_aktualni_sdeleni img.obrazek_solo_radek_15
{
	margin-left:15px;
	margin-right:15px;
}
	
	@media only screen and (max-width: 600px)
		{
			.clanek .telo  img.obrazek_solo_radek_15,div.box_uvod_aktualni_sdeleni img.obrazek_solo_radek_15
			{
				width:80% !important;
				clear:both;
				margin-left:10%;
				margin-right:10%;
				height:auto !important;
			}	
		}	
		
		
	/************************/
	/***VYCHOZI TABULKY - šablony****/
	/**********************/
	.clanek .telo table.tabulka_dva_sloupce, .clanek .telo table.tabulka_tri_sloupce, .clanek .telo table.tabulka_ctyri_sloupce,.clanek .telo table.tabulka_tri_sloupce_stred
	{
	width:100%;
	font-family: roboto_regular;
	font-weight:normal;
	border-spacing: 15px;
	margin-top:5px;
	}
	
	.clanek .telo table.tabulka_dva_sloupce tr th, .clanek .telo table.tabulka_tri_sloupce  tr th, .clanek .telo table.tabulka_ctyri_sloupce  tr th
	{
	text-align:left;
	background-color:#ffa72c;
	color:white;
	height:48px;
	
	font-family: roboto_black;
	font-weight:normal;
	padding-left:10px;
	
	}
	
	.clanek .telo table.tabulka_tri_sloupce_stred tr th
	{
	text-align:center;
	background-color:#ffa72c;
	color:white;
	height:48px;
	font-family: roboto_black;
	font-weight:normal;
	padding-left:10px;
	}
		.clanek .telo table.tabulka_dva_sloupce tr th:first-child, .clanek .telo table.tabulka_tri_sloupce tr th:first-child
		{
		
		}
		.clanek .telo table.tabulka_dva_sloupce tr th:last-child, .clanek .telo table.tabulka_tri_sloupce tr th:last-child
		{
		
		}
		
.clanek .telo table.tabulka_ctyri_sloupce tr:nth-child(even) {}

.clanek .telo table.tabulka_ctyri_sloupce tr:nth-child(odd) {}	
		
	.clanek .telo table.tabulka_dva_sloupce tr td
	{
	width:50%;
	text-align:left;
	border-bottom:1px solid #e8e8e8;
	height:100px;
	}
			
	.clanek .telo table.tabulka_tri_sloupce tr td,.clanek .telo table.tabulka_tri_sloupce_stred tr td
	{
	width:33%;
	text-align:center;
	border-bottom:0px solid #e8e8e8;
	height:20px;
	padding-left:10px;
	}
	
	.clanek .telo table.tabulka_ctyri_sloupce tr td
	{
	width:auto;
	text-align:left;
	border-bottom:0px solid #e8e8e8;
	height:20px;
	padding-left:10px;
	}
	
		.clanek .telo table.tabulka_dva_sloupce tr td:first-child, .clanek .telo table.tabulka_tri_sloupce tr td:first-child
		{
		text-align:left;
		width:60%;
		}
		
		.clanek .telo table.tabulka_tri_sloupce_stred tr td:first-child
		{
		text-align:center;
		width:60%;
		}
		.clanek .telo table.tabulka_dva_sloupce tr td:nth-child(2), .clanek .telo table.tabulka_tri_sloupce tr td:nth-child(2)
		{
		text-align:left;
		width:20%;
		}
		
		.clanek .telo table.tabulka_tri_sloupce_stred tr td:nth-child(2)
		{
		text-align:center;
		width:20%;
		}
		
		.clanek .telo table.tabulka_dva_sloupce tr td:nth-child(3), .clanek .telo table.tabulka_tri_sloupce tr td:nth-child(3)
		{
		text-align:left;
		width:20%;
		}
		
		.clanek .telo table.tabulka_tri_sloupce_stred tr td:nth-child(3)
		{
		text-align:left;
		width:20%;
		}
		
/*		.clanek .telo table.tabulka_tri_sloupce tr td:last-child
		{
		text-align:left;
		}*/
	
	.clanek .telo table.tabulka_tri_sloupce tr td a,.clanek .telo table.tabulka_ctyri_sloupce tr td a
	{
	color:black;
	text-decoration:underline;
	}
		
	.clanek .telo table.tabulka_tri_sloupce tr td.bunka_tucne,.clanek .telo table.tabulka_ctyri_sloupce tr td.bunka_tucne,.clanek .telo table.tabulka_tri_sloupce_stred tr td.bunka_tucne
	{
	color:black;
	font-family:roboto_black;
	font-size:16px;
	}
	
		
	.clanek .telo table.mensi_radky tr td
	{
	height:20px;
	}
	
	.clanek .telo table.nejmensi_radky tr td
	{
	height:20px;
	}
	
	.clanek .telo table.prvni_sloupec_kratky tr td:first-child
	{
		width:15%;
	}	
	
	
	.clanek .telo div.sablona_planovane_akce
	{}
	
	
	
	

	
/* ***************************** */
/* UVODNI STRANA BOX  */
/* ***************************** */

			div.box_uvod_primarni
			{
				width:100%;
				position:relative;
				height:380px;
				overflow: hidden;
			}
			
			div.box_uvod_primarni div.box_uvod_primarni_obal_nekonecny
			{
				height:100%;
			}
			
				div.box_uvod_primarni div.box_uvod_primarni_polozka
				{
					height:100%;
					width:100%;
					float:left;
				}

					div.box_uvod_primarni_polozka div.box_uvod_primarni_horni
					{
					height:85%;
					width:100%;
					background-position:center center; 
					background-repeat: no-repeat; 
					background-size: cover; 
					}
					
					div.box_uvod_primarni_polozka div.box_uvod_primarni_text_odkaz_hlavni
					{
					height:15%;
					width:100%;
					background-color:#ee9b01;
					padding:1% 30px 1% 1%;
					color:white;
					line-height:50px;
					}
					
					div.box_uvod_primarni_polozka div.box_uvod_primarni_text_odkaz_hlavni div.box_uvod_primarni_text_hlavni a
					{
						color:white;
						text-decoration:underline;
						display:block;
						font-family: roboto_bold;
						font-size:16px;
						
					}
					
					div.uvod_primarni a.sipka_vlevo
					{
						color:white;
						position:absolute;
						bottom:5%;
						right:20px;
						text-decoration:none;
					}
					
					div.uvod_primarni a.sipka_vpravo
					{
						color:white;
						position:absolute;
						bottom:5%;
						right:5px;
						text-decoration:none;
					}
					
					@media only screen and (max-width: 500px)
						{
							div.uvod_primarni a.vsechny_produkty
							{
							width:100%;
							}
						}	
/***novinky*/
div.box_uvod_novinky
{
	width:100%;
	border-bottom:1px solid #d9d9d9;
	margin-bottom:5px;
	height:60px;
	line-height:20px;
}

div.box_uvod_novinky div.datum, div.box_uvod_aktualni_sdeleni div.datum
{
 color:white;
 font-family: roboto_bold;
 font-size:13px;
 text-align:center;
 width:20%;
 height:30px;
 line-height:30px;
 background-color:#ffa72c;
 float:left;
 margin-top:15px;
}

		
	@media only screen and (max-width: 450px)
	{
		div.box_uvod_novinky div.datum, div.box_uvod_aktualni_sdeleni div.datum
		{
		width:25%;
		}
	}
	
	@media only screen and (max-width: 1180px)
	{
		div.box_uvod_novinky div.datum, div.box_uvod_aktualni_sdeleni img
		{
			height:auto !important;
		}	
	}

	div.box_uvod_novinky div
	{
	 text-align:left;
	 width:80%;
	 float: left;
	}
	
	@media only screen and (max-width: 450px)
	{
		div.box_uvod_novinky div
		{
		width:75%;
		}
	}
	
	div.box_uvod_novinky div a
	{
	 color:black;
	 font-family: roboto_bold;
	 font-size:14px;
	 text-align:left;
	 line-height:20px;
	 float:left;
	 margin-left:20px;
	 margin-top:15px;
	}
	
/**aktualni sdeleni*/
div.box_uvod_aktualni_sdeleni
{
	width:100%;
	border-bottom:1px solid #d9d9d9;
	margin-bottom:5px;
	min-height:70px;
	line-height:70px;
	padding-bottom:20px;
	float:left;
	height:auto;
}

div.box_uvod_aktualni_sdeleni div
{
	float:left;
	line-height:20px;
	margin-left:2%;
	width:78%;
	text-align:justify;
	
}

@media only screen and (max-width: 450px)
	{
		div.box_uvod_aktualni_sdeleni div
		{
		width:73%;
		text-align:left;
		}
	}

div.box_uvod_aktualni_sdeleni div.datum
{
		margin-left:0px;
		width:20%;
}

@media only screen and (max-width: 450px)
	{
		div.box_uvod_aktualni_sdeleni div.datum
		{
		width:25%;
		}
	}

div.box_uvod_aktualni_sdeleni div.vice_informaci	
{
	text-align:right;
	width:100%;
	margin-left:0px;
}	

/***mohlo_by_vas_zajimat*/
div.mohlo_by_vas_zajimat_uvod
{
	width:100%;
	margin-bottom:5px;
	height:220px;
	
}
	@media only screen and (max-width: 1180px)
	{
		div.mohlo_by_vas_zajimat_uvod
		{
		height:auto;
		}
	}	
	
	div.box_uvod_mohlo_by_vas_zajimat
	{
	width:24%;
	height:100%;
	float:left;
	margin-right:1.3%;
	}
	
	@media only screen and (max-width: 800px)
	{
		div.box_uvod_mohlo_by_vas_zajimat
		{
		width:49%;
		margin-right:	1%;
		}
	}	
	
	@media only screen and (max-width: 480px)
	{
		div.box_uvod_mohlo_by_vas_zajimat
		{
		width:99%;
		margin-right:1%;
		
		}
	}	
	
		div.posledni_mohlo_by_vas_zajimat
		{
			margin-right:0%;
		}
		
		

	div.box_uvod_mohlo_by_vas_zajimat div.obrazek
	{
		background-position:center center; 
		background-repeat: no-repeat; 
		background-size: cover; 
		height:180px;		
		margin-bottom:10px;
		cursor:pointer;
	}
	
	@media only screen and (max-width: 1180px)
	{
		div.box_uvod_mohlo_by_vas_zajimat div.obrazek
		{
		height:220px;
		}
	}	
	

	
		
	
	div.box_uvod_mohlo_by_vas_zajimat div a
	{
	 color:black;
	 font-family: roboto_bold;
	 font-size:14px;
	 text-align:left;
	 width:100%;
	}
	
	
	
	/****TABULKY DLE VZORU NEMEC****/
	
	.clanek .telo table.vzor_barevnost_1
	{
	font-family: roboto_regular;
	font-weight:normal;
	border-spacing: 0px;
	border:1px solid black;
	border-collapse: collapse;
	
	}
	
		.clanek .telo table.vzor_barevnost_1 tr:nth-child(odd) td{background-color:#FFE377;}	
		.clanek .telo table.vzor_barevnost_1 tr:nth-child(even) td{background-color:#FFFFBF;}	
		.clanek .telo table.vzor_barevnost_1 tr{border-bottom:1px solid black;}	
		
		.clanek .telo table.vzor_barevnost_1 tr td
		{
			text-align:left;
			padding:5px;
			
		}
		
		
	.clanek .telo table.vzor_barevnost_2
	{
	font-family: roboto_regular;
	font-weight:normal;
	border-spacing: 0px;
	border:1px solid black;
	border-collapse: collapse;
	
	}
	
		.clanek .telo table.vzor_barevnost_2 tr:nth-child(odd) td{background-color:transparent;}	
		.clanek .telo table.vzor_barevnost_2 tr:nth-child(even) td{background-color:transparent;}	
		.clanek .telo table.vzor_barevnost_2 tr{border-bottom:1px solid black;}	
		
		.clanek .telo table.vzor_barevnost_2 tr td
		{
			text-align:left;
			padding:5px;
			
		}		
		
		
.clanek .telo table.vzor_barevnost_3
{
width:100%;
font-family: roboto_regular;
font-weight:normal;
border-spacing: 15px;
margin-top:5px;
}
	
	.clanek .telo table.vzor_barevnost_3  tr th
	{
	text-align:left;
	background-color:#ffa72c;
	color:white;
	height:48px;
	
	font-family: roboto_black;
	font-weight:normal;
	padding-left:10px;
	
	}		
		
	.clanek .telo table.vzor_barevnost_3 tr:nth-child(even) {}

	.clanek .telo table.vzor_barevnost_3 tr:nth-child(odd) {}	
	
	
	.clanek .telo table.vzor_barevnost_3 tr td
	{
	width:auto;
	text-align:left;
	border-bottom:0px solid #e8e8e8;
	height:20px;
	padding-left:10px;
	}
	
	.clanek .telo table.vzor_barevnost_3 tr td a
	{
	color:black;
	text-decoration:underline;
	}
	
	.clanek .telo table.vzor_barevnost_3 tr td.bunka_tucne
	{
	color:black;
	font-family:roboto_black;
	font-size:16px;
	}